<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d42ea315a338a4ecc2bbd0495361cef6">
  <dict>
    <!--2020-03-28 11:06:18.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2020-03-28 11:06:18.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:06:18.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 11:06:18.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2020-03-28 11:06:18.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-10-18 10:27:54.000-->
    <string key="voicemail_carrier">Telemach_HR</string>
    <!--2021-10-18 10:27:54.000-->
    <string key="voicemail_number">+385951000222</string>
    <!--2020-03-28 11:06:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
